*{
  margin: 0;
  padding: 0;
}
body{
  margin: 0;
  padding: 0;

  font-family: sans-serif;
}

.CONTAINER{
 width: 70%;
 margin: auto;
  overflow: hidden;
}
p{
  font-size: 15px;
}
/* ----------------------------------------------------- */

.menu{
  background: gray;
  color: white;
  display: inline-block;
  background-attachment: fixed;
  position: fixed;
  width: 100%;
  z-index: 100;
  margin: auto;
}
.menu__logo{
  font-weight: bold;
  font-size: 20px;
  display: inline-block;
  /* float: left; */
  margin-top: 1%;
  margin-left: 15%;
  margin-bottom: 1%;
}
.menu__letras{
  display: inline-block;
  width: 65%;
  padding-left: 8vw;
}
.menu__letras ul li{
  display: inline-block;
  float: left;

  padding-left: 2%;
  padding-right: 2%;

}
/* ----------------------------------------------------- */
.contenido{
  box-sizing: border-box;
  margin-top: 2vh;
  margin-top: 2vh;
}
.contenido__imagen{
  width: 70%;
  display: inline-block;
  box-sizing: border-box;
}
.contenido__izquierda{
  box-sizing: border-box;
  width: 28%;
  display: inline-block;
  padding-right: 2%;
}
#calle{
  background-color: rgb(49, 143, 246);
  color: white;
  padding-top: 1.3vh;
  padding-bottom: 1.3vh;
  box-sizing: border-box;
}
#calle2{
  background-color: rgb(49, 143, 246);
  color: white;
  padding-top: 0.8vh;
  padding-bottom: 0.8vh;
  box-sizing: border-box;
}
/* ----------------------------------------------------- */
.barra{
  background-color: gray;
  color: white;
  text-align: center;
  margin-top: 2vh;
  padding-top: 0.1vh;
  padding-bottom: 0.1vh;
}

/* ----------------------------------------------------- */
.columnas{

}
.columnas_uno{
  width: 31%;
  margin-left: 1%;
  margin-right: 1%;
  display: inline-block;
}
/* ----------------------------------------------------- */
.footer{
  background: gray;
  padding-top: 0.5vh;
  padding-bottom: 0.5vh;
  text-align: center;
  color: white;
  font-weight: bold;
  margin-top: 2vh;
}

/* ----------------------------------------------------- */
